Sie sind nicht angemeldet.

Anzeigen

**Wir werden in den kommenden Tagen einen Umzug auf einen neuen Server durchführen. Im Rahmen dieser Maßnahme wird das Forum ca. 1 Stunde nicht erreichbar sein.** nslu2-info.de ist ein privates Projekt von mir, welches jeden Monat aus eigener Tasche finanziert wird. Mit einer freiwilligen Spende wird der Erhalt und der weitere Ausbau dieses Forums unterstützt. Um mich beim Erhalt des Forums zu unterstützen, kannst Du entweder via Flattr oder Paypal spenden. Ich bedanke mich schon jetzt bei allen Unterstützern.

Lieber Besucher, herzlich willkommen bei: Die NSLU2 Community****wenns ums speichern und streamen geht****. Falls dies Ihr erster Besuch auf dieser Seite ist, lesen Sie sich bitte die Hilfe durch. Dort wird Ihnen die Bedienung dieser Seite näher erläutert. Darüber hinaus sollten Sie sich registrieren, um alle Funktionen dieser Seite nutzen zu können. Benutzen Sie das Registrierungsformular, um sich zu registrieren oder informieren Sie sich ausführlich über den Registrierungsvorgang. Falls Sie sich bereits zu einem früheren Zeitpunkt registriert haben, können Sie sich hier anmelden.

ZippSolution

Anfänger

  • »ZippSolution« ist der Autor dieses Themas

Beiträge: 26

Firmwareversion / your current Firmware: originale Firmware 2.3r24

  • Nachricht senden

1

23.05.2009, 21:06

Twonky: Ist neuer "License/Registration Key" für Version 4.4.6 verwendbar/gültig ?

Hi,
ich habe auf meiner Slug erfolgreich "Twonky" installiert & konfiguriert.
Aufgrund verschiedener Comments aus diesem & anderen Foren habe ich mich für Version 4.4.6 entschieden.
Da aber bald die 30 Tage Testversion abläuft, stellt sich für mich nun folgendes Problem/Frage:

Wenn ich jetzt bei Twonkyvision.de einen License-Key erwerbe, wird dieser auch von der Version 4.4.6 akzepiert ? :confused:

Ich habe zwar schon eine Email-Anfrage an Twonkyvision geschickt, habe aber noch keine Antwort erhalten.
Im Twonky-Forum wird desöfteren berichtet, dass ein aktueller Key erst ab Version 4.4.11 akzeptiert wird, was sehr schlecht für mich wäre. Gibt es dann eine alternative Registrierung dieser Version ?

Hat jemand eine Antwort/Idee ? Ich möchte ungern für einen Key bezahlen, welchen ich nicht verwenden kann.
Danke. :)

Anzeigen

ZippSolution

Anfänger

  • »ZippSolution« ist der Autor dieses Themas

Beiträge: 26

Firmwareversion / your current Firmware: originale Firmware 2.3r24

  • Nachricht senden

2

25.05.2009, 21:11

AW: Twonky: Ist neuer "License/Registration Key" für Version 4.4.6 verwendbar/gültig

Gibt es niemanden, der in dieser Richtung Erahrungen gemacht hat bzw. mehr dazu weiß - meine Testzeit läuft demnächst ab !

Anzeigen

ZippSolution

Anfänger

  • »ZippSolution« ist der Autor dieses Themas

Beiträge: 26

Firmwareversion / your current Firmware: originale Firmware 2.3r24

  • Nachricht senden

3

27.05.2009, 13:34

AW: Twonky: Ist neuer "License/Registration Key" für Version 4.4.6 verwendbar/gültig

So, nachdem sich keiner gemeldet hat & die Testphase morgen abgelaufen wäre, habe ich es einfach "riskiert" und erwarb einen aktuellen 5.X License Key bei twonkyvision.de.

Und ... Gott sei Dank :D:) es hat geklappt !!
Mein Twonky-Mediaserver (4.4.6) hat den aktuellen 5.X License Key akzeptiert. Auch bei einem Server-Neustart wurde die "Lizenz-Registrierung" beibehalten.

tomate2000

Anfänger

Beiträge: 1

Firmwareversion / your current Firmware: originale Firmware 2.3r24

  • Nachricht senden

4

31.05.2009, 11:08

AW: Twonky: Ist neuer "License/Registration Key" für Version 4.4.6 verwendbar/gültig

Na super, hab das gleiche Problem. Dann kann ich mir den Key ja auch bestellen.

Gruß

tomate2000:)

ZippSolution

Anfänger

  • »ZippSolution« ist der Autor dieses Themas

Beiträge: 26

Firmwareversion / your current Firmware: originale Firmware 2.3r24

  • Nachricht senden

5

31.05.2009, 14:42

AW: Twonky: Ist neuer "License/Registration Key" für Version 4.4.6 verwendbar/gültig

Ich hoffe, du hast auch soviel Glück wie ich. :)
Nach meinen Recherchen in diesem und anderen Foren ist mein "Glücksfall" keine Garantie.

Denn es gibt anscheinend viele andere Beispiele, in denen ein 5.X License Key bei einer Twonky-Version 4.X nicht akzeptiert wurde.

Der Vollständigkeit halber:
Ich habe inzwischen auch eine Antwort-Mail von twonkyvision.de zu meiner Anfrage bekommen, in der Sie zusammenfassend mir geraten haben, eine Twonky-Version 4.4.11 oder höher zu verwenden, bei der sie ein Funktioneren "garantieren" können.

Social Bookmarks